@charset "UTF-8";
.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
  outline: none;
}

h1, h2, h3, h4, h5, h6,
p, ul, ol,
dl, dt, dd {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
}

body, input, textarea, button, select {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #626262;
}

.wrapper {
  *zoom: 1;
  max-width: 1200px;
  margin: 0 auto;
}
.wrapper:before, .wrapper:after {
  content: " ";
  display: table;
}
.wrapper:after {
  clear: both;
}

.header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background: linear-gradient(to bottom, #2d4265 0%, rgba(45, 66, 101, 0) 100%);
  z-index: 9;
  padding: 24px 0;
}
@media (max-width: 767px) {
  .header {
    position: static;
    background: #2d4265;
  }
}
.header__spacer {
  height: 168px;
}
@media (max-width: 767px) {
  .header__spacer {
    height: 72px;
  }
}
.header .wrapper {
  padding: 0 12px;
}
.header__logo {
  float: left;
}
.header__logo a {
  display: block;
  width: 105px;
  height: 80px;
  background: url("../img/header-logo.png") no-repeat center center;
  text-indent: -9999px;
}
.headhesive--stick .header__logo a {
  height: 40px;
  width: 53px;
  background-size: 53px 40px;
}
@media (max-width: 767px) {
  .header__logo a {
    height: 40px;
    width: 53px;
    background-size: 53px 40px;
  }
}
.header__tag {
  float: left;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  width: 192px;
  margin: 42px 0  0 24px;
}
.headhesive--stick .header__tag {
  margin-top: 2px;
}
@media (max-width: 1023px) {
  .header__tag {
    display: none;
  }
}
.header__nav {
  float: right;
  margin-top: 56px;
  font-size: 17px;
}
.headhesive--stick .header__nav {
  margin-top: 12px;
}
.header__nav__close {
  display: none;
  font-size: 24px;
}
@media (max-width: 767px) {
  .header__nav__close {
    display: block;
    padding: 24px;
    line-height: 48px;
  }
}
@media (max-width: 767px) {
  .header__nav {
    position: fixed;
    right: -75%;
    top: 0;
    width: 75%;
    height: 100%;
    background: #2d4265;
    float: none;
    margin: 0;
    z-index: 9;
    text-align: right;
  }
  body.header__nav--open .header__nav {
    right: 0;
  }
}
.header__nav ul {
  list-style: none;
  *zoom: 1;
}
.header__nav ul:before, .header__nav ul:after {
  content: " ";
  display: table;
}
.header__nav ul:after {
  clear: both;
}
@media (max-width: 767px) {
  .header__nav ul {
    padding: 0 24px;
  }
}
.header__nav li {
  float: left;
  margin: 0 36px 0 0;
}
@media (max-width: 1024px) {
  .header__nav li {
    margin-right: 24px;
  }
}
@media (max-width: 767px) {
  .header__nav li {
    float: none;
    margin: 0 0 12px;
  }
}
.header__nav li:last-child {
  margin: 0;
}
.header__nav a {
  float: left;
  text-decoration: none;
  color: #fff;
}
@media (max-width: 767px) {
  .header__nav a {
    float: none;
    display: block;
  }
}
.header__nav a:hover {
  color:   #2d4265;
}
.header__nav__toggle {
  display: none;
  float: right;
  font-size: 24px;
  line-height: 80px;
}
@media (max-width: 767px) {
  .header__nav__toggle {
    display: block;
  }
}
.header__nav__toggle a {
  text-decoration: none;
  color: #fff;
}
@media (max-width: 767px) {
  .header__nav__toggle {
    line-height: 40px;
  }
}
.headhesive--stick .header__nav__toggle {
  line-height: 40px;
}

.headhesive {
  display: none;
}
.headhesive--stick {
  position: fixed;
  display: block;
  background: linear-gradient(to bottom, #2d4265 0%, rgba(45, 66, 101, 0) 100%);
}

.slider {
  margin-bottom: 48px;
}
.slider__holder {
  position: relative;
}
.slider__holder .wrapper {
  padding: 1px 11px;
}
.slider__link {
  width: 25%;
  text-align: center;
  padding: 1px;
  display: inline-block;
}
@media (max-width: 1023px) {
  .slider__link {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .slider__link {
    width: 100%;
  }
}
.slider__link a {
  display: block;
  color: #fff;
  background: rgba(45, 66, 101, 0.8);
  text-decoration: none;
  padding: 24px;
  float: left;
  width: 100%;
}
.slider__link a:hover {
  background: #2d4265;
}
.slider__link__title {
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 24px;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 24px;
}
.slider__link__title:after {
  content: " ";
  display: block;
  width: 120px;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 0;
  margin-left: -60px;
  left: 50%;
}
.slider__link__info {
  font-size: 14px;
  line-height: 24px;
}
.slider__link__holder {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 4;
  font-size: 0;
  line-height: 0;
  text-align: center;
}
@media (max-width: 1023px) {
  .slider__link__holder {
    position: static;
    margin-top: -36px;
    margin-bottom: 48px;
  }
}
.slider__content {
  color: #fff;
  text-shadow: 1px 1px 5px rgba(98, 98, 98, 0.5);
}
.slider__title {
  font-weight: bold;
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 24px;
  text-shadow: 1px 1px 5px rgba(98, 98, 98, 0.5);
}
.slider .t {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: table;
}
.slider .tc {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-align: center;
}

.badge--contact {
  background: rgba(45, 66, 101, 0.9) url("../img/badge-logo.png") no-repeat 12px center;
  color: #fff;
  position: fixed;
  padding: 24px 24px 24px 48px;
  left: 0;
  top: 50%;
  z-index: 10;
}
.badge--contact a {
  display: block;
  text-decoration: none;
  color: #fff;
}
@media (max-width: 767px) {
  .badge--contact {
    display: none;
  }
}
.badge--contact .badge__text {
  text-align: center;
  color: #fff;
  line-height: 18px;
  font-size: 12px;
}

.section {
  text-align: center;
  margin-bottom: 48px;
}
.section--clip {
  margin-bottom: 0;
}
.section .section__wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 12px;
  *zoom: 1;
}
.section .section__wrapper:before, .section .section__wrapper:after {
  content: " ";
  display: table;
}
.section .section__wrapper:after {
  clear: both;
}
.section .section__title {
  max-width: 840px;
  margin: 0 auto;
}
.section--blocks {
  *zoom: 1;
  padding: 0 12px;
}
.section--blocks:before, .section--blocks:after {
  content: " ";
  display: table;
}
.section--blocks:after {
  clear: both;
}
.section--blocks .section__block {
  float: left;
  width: 25%;
}
@media (max-width: 1023px) {
  .section--blocks .section__block {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .section--blocks .section__block {
    width: 100%;
  }
}
.section--blocks .section__block a {
  position: relative;
  display: block;
  background: #2d4265;
  text-decoration: none;
  color: #fff;
  padding: 24px;
}
.section--blocks .section__block a:hover .section__block__overlay {
  display: block;
}
.section--blocks .section__block__ico {
  display: block;
}
.section--blocks .section__block__ico img {
  display: block;
  margin: 0 auto;
  height: 48px;
  width: auto;
}
.section--blocks .section__block__title {
  display: block;
  text-transform: uppercase;
  font-size: 16px;
  margin-top: 24px;
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 24px;
}
.section--blocks .section__block__title:after {
  content: " ";
  display: block;
  width: 120px;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 0;
  margin-left: -60px;
  left: 50%;
}
.section--blocks .section__block__info {
  display: block;
  font-size: 14px;
}
.section--blocks .section__block__overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  display: none;
}
.section--blocks .section__block__content {
  position: relative;
  z-index: 3;
}
.part .section--general {
  color: #fff;
}
.section--general .section__title {
  font-weight: bold;
  font-size: 36px;
  line-height: 36px;
  color: #2d4265;
}
.section--general .section__title em {
  color: #626262;
  display: block;
  font-style: normal;
  font-size: 16px;
  line-height: 24px;
}
.part .section--general .section__title {
  color: #fff;
}
.section--general .section__title span {
  display: inline-block;
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 24px;
}
.section--general .section__title span:after {
  content: " ";
  display: block;
  width: 120px;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 0;
  margin-left: -60px;
  left: 50%;
}
.section--general .section__title span:after {
  background: #2d4265;
}
.part .section--general .section__title span:after {
  background: #fff;
}
.section--general .section__content {
  max-width: 720px;
  margin: 0 auto;
  margin-top: 24px;
}
.section--general .section__content p {
  margin-bottom: 24px;
}
.section--full_split {
  background: #2d4265;
  position: relative;
}
.section--full_split .section__title {
  font-weight: bold;
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 24px;
}
.section--full_split .section__title span {
  display: inline-block;
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 24px;
}
.section--full_split .section__title span:after {
  content: " ";
  display: block;
  width: 120px;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 0;
  margin-left: -60px;
  left: 50%;
  margin-left: 0;
  left: 0;
}
@media (max-width: 767px) {
  .section--full_split .section__title span {
    position: relative;
    margin-bottom: 24px;
    padding-bottom: 24px;
  }
  .section--full_split .section__title span:after {
    content: " ";
    display: block;
    width: 120px;
    height: 1px;
    background: #fff;
    position: absolute;
    bottom: 0;
    margin-left: -60px;
    left: 50%;
  }
}
.section--full_split .section__figure {
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.section--full_split .section__figure img {
  display: none;
}
@media (max-width: 767px) {
  .section--full_split .section__figure {
    position: static;
    width: 100%;
  }
  .section--full_split .section__figure img {
    display: block;
    width: 100%;
    height: auto;
  }
}
.section--full_split .section__figure span {
  position: absolute;
  background: linear-gradient(to right, #2d4265 0%, rgba(45, 66, 101, 0) 100%);
  left: 0;
  top: 0;
  width: 48px;
  height: 100%;
}
@media (max-width: 767px) {
  .section--full_split .section__figure span {
    display: none;
  }
}
.section--full_split .section__content {
  float: left;
  color: #fff;
  padding: 48px;
  text-align: left;
  min-height: 300px;
  width: 50%;
}
@media (max-width: 767px) {
  .section--full_split .section__content {
    width: 100%;
    float: none;
    padding: 48px 24px;
    text-align: center;
    min-height: auto;
  }
}
.section--colblocks {
  *zoom: 1;
}
.section--colblocks:before, .section--colblocks:after {
  content: " ";
  display: table;
}
.section--colblocks:after {
  clear: both;
}
.section--colblocks a {
  text-decoration: none;
  color: #fff;
}
.section--colblocks .section__link {
  border: 1px solid #fff;
  margin: 24px auto;
  color: #fff;
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px;
  padding: 12px;
}
.section--colblocks .section__text {
  color: #fff;
  text-align: center;
  padding: 24px;
}
.section--colblocks .section__text--main {
  font-size: 26px;
  line-height: 30px;
}
.section--colblocks .section__text--sub {
  font-size: 16px;
  line-height: 20px;
}
.section--colblocks .section__col {
  float: left;
  width: 40%;
  text-align: center;
}
@media (max-width: 1023px) {
  .section--colblocks .section__col {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .section--colblocks .section__col {
    float: none;
    width: 100%;
  }
}
.section--colblocks .section__col--center {
  width: 20%;
  position: relative;
}
.section--colblocks .section__col--center .t {
  position: absolute;
  left: 0;
  right: 0;
  display: table;
  width: 100%;
  height: 100%;
}
@media (max-width: 767px) {
  .section--colblocks .section__col--center .t {
    position: static;
  }
}
.section--colblocks .section__col--center .tc {
  width: 100%;
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}
@media (max-width: 1023px) {
  .section--colblocks .section__col--center {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .section--colblocks .section__col--center {
    float: none;
    width: 100%;
  }
}
@media (max-width: 1023px) {
  .section--colblocks .section__col--right {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .section--colblocks .section__col--right {
    float: none;
    width: 100%;
  }
}
.section--colblocks .section__col ul {
  list-style: none;
  *zoom: 1;
}
.section--colblocks .section__col ul:before, .section--colblocks .section__col ul:after {
  content: " ";
  display: table;
}
.section--colblocks .section__col ul:after {
  clear: both;
}
.section--colblocks .section__col ul li {
  float: left;
  width: 50%;
  height: 240px;
  position: relative;
  font-size: 24px;
  line-height: 30px;
  color: #fff;
  text-transform: uppercase;
}
.section--colblocks .section__col ul li .cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.section--colblocks .section__col ul li .t {
  position: absolute;
  left: 0;
  right: 0;
  display: table;
  width: 100%;
  height: 100%;
}
.section--colblocks .section__col ul li .tc {
  width: 100%;
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}
.section--logo .section__title {
  font-weight: bold;
  font-size: 36px;
  line-height: 36px;
  color: #2d4265;
  margin-bottom: 24px;
}
.section--logo .section__title span {
  display: inline-block;
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 24px;
}
.section--logo .section__title span:after {
  content: " ";
  display: block;
  width: 120px;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 0;
  margin-left: -60px;
  left: 50%;
}
.section--logo .section__title span:after {
  background: #2d4265;
}
.section--logo .section__wrapper {
  padding: 0;
}
.section--logo .logo-list {
  list-style: none;
  *zoom: 1;
  font-size: 0;
  line-height: 0;
  margin-bottom: -24px;
}
.section--logo .logo-list:before, .section--logo .logo-list:after {
  content: " ";
  display: table;
}
.section--logo .logo-list:after {
  clear: both;
}
.section--logo .logo-list li {
  display: inline-block;
  width: 25%;
  margin-bottom: 24px;
  position: relative;
  padding: 0 24px;
}
.section--logo .logo-list li .t {
  position: relative;
  left: 0;
  top: 0;
  display: table;
  width: 100%;
  height: 100%;
}
.section--logo .logo-list li .tc {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
@media (max-width: 767px) {
  .section--logo .logo-list li {
    width: 50%;
  }
}
.section--logo .logo-list li a {
  display: block;
  padding: 0 48px;
  width: 100%;
}
.section--logo .logo-list li img {
  max-width: 300px;
  margin: 0 auto;
  width: 100%;
  height: auto;
  max-height: 300px;
  display: block;
}
.section--gallery .section__wrapper {
  padding: 0;
}
.section--gallery .gallery {
  list-style: none;
  *zoom: 1;
  font-size: 0;
  line-height: 0;
  margin-bottom: -24px;
}
.section--gallery .gallery:before, .section--gallery .gallery:after {
  content: " ";
  display: table;
}
.section--gallery .gallery:after {
  clear: both;
}
.section--gallery .gallery li {
  display: inline-block;
  width: 33.3333%;
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  .section--gallery .gallery li {
    width: 100%;
  }
}
.section--gallery .gallery li a {
  display: block;
  padding: 0 12px;
}
.section--gallery .gallery li img {
  width: 100%;
  height: auto;
  display: block;
}
.section--image {
  position: relative;
}
.section--image:before {
  content: " ";
  display: block;
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
}
.section--image .section__wrapper {
  position: relative;
  z-index: 2;
}
.section--color, .section--image {
  color: #fff;
  background-color: #626262;
  padding: 120px 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  text-shadow: 1px 1px 5px rgba(98, 98, 98, 0.5);
}
.section--color .section__figure, .section--image .section__figure {
  margin-bottom: 24px;
}
.section--color .section__figure img, .section--image .section__figure img {
  display: block;
  margin: 0 auto;
}
.section--color .section__title, .section--image .section__title {
  font-weight: bold;
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 24px;
}
.section--color .section__title span, .section--image .section__title span {
  display: inline-block;
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 24px;
}
.section--color .section__title span:after, .section--image .section__title span:after {
  content: " ";
  display: block;
  width: 120px;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 0;
  margin-left: -60px;
  left: 50%;
}
.section--color .section__info, .section--image .section__info {
  max-width: 720px;
  margin: 0 auto;
}
.section--color .section__link, .section--image .section__link {
  font-size: 20px;
  text-transform: uppercase;
  margin-top: 36px;
  font-weight: 600;
}
.section--color .section__link a, .section--image .section__link a {
  display: inline-block;
  border: 1px solid #2d4265;
  margin: 0 auto;
  background: #fff;
  background: rgba(255, 255, 255, 0.7);
  text-decoration: none;
  color: #2d4265;
}
.section--color .section__link a:hover, .section--image .section__link a:hover {
  background: #2d4265;
  color: #fff;
}
.section--color .section__link a span, .section--image .section__link a span {
  padding: 18px 24px;
  display: block;
}
.section--color .section__link a i, .section--image .section__link a i {
  font-style: normal;
  margin-left: 24px;
}
body.page-template-tpl-jobs-php .section--color {
  padding: 60px 0;
}

.part {
  padding: 120px 0;
  margin-bottom: 48px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
.part .section:last-child {
  margin-bottom: 0;
}

.footer {
  background: #626262;
  padding: 48px;
  color: #fff;
}
.footer .wrapper {
  padding: 0 12px;
}
.footer ul {
  list-style: none;
}
.footer a {
  text-decoration: none;
  color: inherit;
}
.footer__contact {
  float: left;
  border: 1px solid #fff;
  text-align: center;
  font-size: 16px;
  line-height: 26px;
  padding: 24px;
  margin-right: 48px;
  border-radius: 5px;
}
@media (max-width: 767px) {
  .footer__contact {
    float: none;
  }
}
.footer__contact a {
  text-decoration: none;
  color: #fff;
}
.footer__contact span {
  display: block;
  font-size: 26px;
}
.footer__main {
  *zoom: 1;
}
.footer__main:before, .footer__main:after {
  content: " ";
  display: table;
}
.footer__main:after {
  clear: both;
}
.footer__nav {
  float: left;
  font-size: 14px;
}
@media (max-width: 767px) {
  .footer__nav {
    float: none;
    margin-top: 48px;
  }
}
.footer__nav ul {
  list-style: none;
  *zoom: 1;
}
.footer__nav ul:before, .footer__nav ul:after {
  content: " ";
  display: table;
}
.footer__nav ul:after {
  clear: both;
}
.footer__nav ul li {
  float: left;
  width: 50%;
}
.footer__nav ul a:hover {
  text-decoration: underline;
}
.footer__social {
  float: left;
}
@media (max-width: 1023px) {
  .footer__social {
    clear: left;
    margin-top: 48px;
  }
}
@media (max-width: 767px) {
  .footer__social {
    float: none;
  }
}
.footer__social li {
  margin-bottom: 6px;
}
.footer__social li:last-child {
  margin-bottom: 0;
}
.footer__social a {
  display: block;
  color: #626262;
  background: #fff;
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  font-size: 24px;
}
.footer__social a:hover {
  opacity: .5;
}
.footer__link {
  font-size: 14px;
}
@media (max-width: 1023px) {
  .footer__link {
    float: left;
    margin-right: 48px;
  }
}
@media (max-width: 767px) {
  .footer__link {
    float: none;
    margin-left: 0;
    margin-top: 48px;
  }
}
.footer__link a {
  border: 1px solid #fff;
  display: block;
  padding: 6px 24px;
  color: #fff;
  text-decoration: none;
}
.footer__link a:hover {
  background: #fff;
  color: #626262;
}
.footer__logo {
  margin-top: 12px;
}
@media (max-width: 1023px) {
  .footer__logo {
    float: left;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .footer__logo {
    float: none;
    margin-top: 48px;
  }
}
.footer__logo img {
  display: block;
}
.footer__last {
  float: right;
  *zoom: 1;
}
.footer__last:before, .footer__last:after {
  content: " ";
  display: table;
}
.footer__last:after {
  clear: both;
}
@media (max-width: 1023px) {
  .footer__last {
    float: left;
    margin-top: 48px;
    margin-left: 48px;
  }
}
@media (max-width: 767px) {
  .footer__last {
    float: none;
    margin-top: 0;
    margin-left: 0;
  }
}
.footer__copyright {
  text-align: center;
  margin-top: 24px;
  font-size: 12px;
}

.job__list {
  margin-bottom: 48px;
  padding: 0 12px;
}
.job__list ul {
  list-style: none;
}
.job__list ul li {
  *zoom: 1;
  border-bottom: 1px solid #626262;
}
.job__list ul li:before, .job__list ul li:after {
  content: " ";
  display: table;
}
.job__list ul li:after {
  clear: both;
}
.job__list__contact {
  padding: 0 12px;
}
.job__list__detail {
  display: none;
  background: #2d4265;
  *zoom: 1;
  padding: 48px 24px 0;
}
.job__list__detail:before, .job__list__detail:after {
  content: " ";
  display: table;
}
.job__list__detail:after {
  clear: both;
}
.job__list a {
  text-decoration: none;
  display: block;
  *zoom: 1;
  padding: 24px 0;
  color: #2d4265;
}
.job__list a:before, .job__list a:after {
  content: " ";
  display: table;
}
.job__list a:after {
  clear: both;
}
.job__list a:hover {
  background: rgba(98, 98, 98, 0.25);
}
.job__list__toggle {
  width: 48px;
  line-height: 48px;
  height: 48px;
  text-align: center;
  border-radius: 24px;
  background: #2d4265;
  font-size: 18px;
  color: #fff;
  float: left;
  margin-right: 24px;
}
.job__list__toggle .fa {
  line-height: 48px;
}
.job__list__toggle .fa-minus {
  display: none;
}
.open .job__list__toggle .fa-minus {
  display: block;
}
.open .job__list__toggle .fa-plus {
  display: none;
}
.job__list__title {
  float: left;
  width: 50%;
  font-size: 24px;
  padding: 12px 0;
}
@media (max-width: 767px) {
  .job__list__title {
    width: auto;
  }
}
.job__list__location {
  float: left;
  padding: 12px 0;
  width: 30%;
  border-left: 1px solid #2d4265;
  border-right: 1px solid #2d4265;
  text-align: center;
}
@media (max-width: 1023px) {
  .job__list__location {
    border-right: none;
    float: right;
  }
}
@media (max-width: 767px) {
  .job__list__location {
    width: 100%;
    border-left: none;
    text-align: left;
    padding: 0 72px;
  }
}
.job__list__icon {
  float: right;
  width: 48px;
  line-height: 48px;
  height: 48px;
  text-align: center;
  border-radius: 24px;
  background: #2d4265;
  font-size: 18px;
  color: #fff;
  margin-left: 24px;
}
.job__list__icon .fa {
  line-height: 48px;
}
.job__list__icon .fa-minus {
  display: none;
}
.open .job__list__icon .fa-minus {
  display: block;
}
.open .job__list__icon .fa-envelope-o {
  display: none;
}
@media (max-width: 1023px) {
  .job__list__icon {
    display: none;
  }
}
.job__list__info {
  *zoom: 1;
}
.job__list__info:before, .job__list__info:after {
  content: " ";
  display: table;
}
.job__list__info:after {
  clear: both;
}
.job__list__info__block {
  float: left;
  width: 50%;
  padding: 0 24px;
  color: #fff;
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  .job__list__info__block {
    width: 100%;
  }
}
.job__list__info__block p {
  margin-bottom: 24px;
}
.job__list__info__title {
  font-size: 24px;
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 24px;
  margin-bottom: 24px;
}
.job__list__info__title:after {
  content: " ";
  display: block;
  width: 120px;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 0;
  margin-left: -60px;
  left: 50%;
  margin-left: 0;
  left: 0;
}
.job__intro__main {
  color: #fff;
  display: inline-block;
  font-size: 52px;
  line-height: 52px;
  padding: 24px;
  margin-bottom: 24px;
  position: relative;
  margin-top: 96px;
}
.job__intro__main span {
  color: #b4c3dd;
}
@media (max-width: 1024px) {
  .job__intro__main {
    font-size: 48px;
    line-height: 48px;
  }
}
@media (max-width: 767px) {
  .job__intro__main {
    margin-top: 0;
    font-size: 36px;
    line-height: 36px;
  }
}
.job__intro__button {
  font-size: 24px;
  text-transform: uppercase;
  margin-top: 36px;
  font-weight: 600;
}
.job__intro__button a {
  display: inline-block;
  border: 1px solid #2d4265;
  margin: 0 auto;
  background: #fff;
  background: rgba(255, 255, 255, 0.7);
  text-decoration: none;
  color: #2d4265;
}
.job__intro__button a:hover {
  background: #2d4265;
  color: #fff;
}
.job__intro__button a span {
  padding: 24px;
  display: block;
}
.job__intro__button a i {
  font-style: normal;
  margin-left: 24px;
}
.job__intro p {
  margin-bottom: 24px;
}
.job__intro p strong {
  font-size: 42px;
  line-height: 42px;
  font-weight: normal;
}
@media (max-width: 1023px) {
  .job__intro p strong {
    font-size: 36px;
    line-height: 36px;
  }
}
@media (max-width: 767px) {
  .job__intro p strong {
    font-size: 24px;
    line-height: 24px;
  }
}

.news__pag {
  margin-bottom: 48px;
}
.news__pag a {
  color: #2d4265;
  text-decoration: none;
}
.news__pag a:hover {
  text-decoration: underline;
}
.news__main {
  float: left;
  width: 50%;
  padding: 0 12px;
  margin-bottom: 48px;
}
@media (max-width: 767px) {
  .news__main {
    float: none;
    width: 100%;
  }
}
.news__title {
  color: #2d4265;
  font-size: 24px;
  margin-bottom: 12px;
}
.news__title a {
  text-decoration: none;
  color: #2d4265;
}
.news__single {
  border-bottom: 1px solid rgba(98, 98, 98, 0.5);
  margin-bottom: 48px;
}
.news__meta {
  margin-bottom: 24px;
  font-size: 14px;
}
.news__sidebar {
  float: right;
  padding: 0 12px;
  width: 30%;
  margin-bottom: 48px;
}
@media (max-width: 767px) {
  .news__sidebar {
    float: none;
    width: 100%;
  }
}
.news__categ__title {
  color: #2d4265;
  margin-bottom: 24px;
  text-transform: uppercase;
}
.news__categ ul {
  list-style: none;
}
.news__categ ul li {
  border-bottom: 1px solid rgba(98, 98, 98, 0.5);
}
.news__categ ul a {
  color: #626262;
  padding: 12px 0;
  display: block;
  text-decoration: none;
}
.news__categ ul a:hover {
  color: #2d4265;
}
.news__arrow {
  font-style: normal;
  margin-left: 6px;
}
.news__content {
  margin-bottom: 48px;
}
.news__content p, .news__content ul, .news__content ol, .news__content h1, .news__content h2, .news__content h3, .news__content h4, .news__content h5 {
  margin-bottom: 24px;
}
.news__content p a, .news__content ul a, .news__content ol a, .news__content h1 a, .news__content h2 a, .news__content h3 a, .news__content h4 a, .news__content h5 a {
  color: #2d4265;
  text-decoration: none;
}
.news__content p a:hover, .news__content ul a:hover, .news__content ol a:hover, .news__content h1 a:hover, .news__content h2 a:hover, .news__content h3 a:hover, .news__content h4 a:hover, .news__content h5 a:hover {
  text-decoration: underline;
}

.form {
  margin: 0 0 48px;
  text-align: left;
}
.form .gfield_description,
.form .validation_error {
  display: none;
}
.form input[type="text"],
.form input[type="email"],
.form input[type="tel"],
.form textarea {
  display: block;
  width: 100%;
  border: 1px solid #2d4265;
  padding: 12px;
  color: #2d4265;
  font-size: 14px;
}
.form textarea {
  height: 120px;
}
.form label {
  display: block;
  color: #2d4265;
  padding: 0 12px 12px;
}
.form .gfield_error input[type="text"],
.form .gfield_error input[type="email"],
.form .gfield_error input[type="tel"],
.form .gfield_error textarea {
  border-color: red;
}
.form ul, .form ul ul {
  list-style: none;
}
.form .gform_body ul {
  *zoom: 1;
}
.form .gform_body ul:before, .form .gform_body ul:after {
  content: " ";
  display: table;
}
.form .gform_body ul:after {
  clear: both;
}
.form .gform_body ul li {
  float: left;
  width: 50%;
  padding: 0 12px;
  margin-bottom: 24px;
}
@media (max-width: 767px) {
  .form .gform_body ul li {
    width: 100%;
  }
}
.form .gform_body ul li.full {
  width: 100%;
}
.form .gform_footer {
  text-align: center;
}
.form .gform_button {
  background: #fff;
  border: 1px solid #2d4265;
  color: #2d4265;
  font-size: 16px;
  padding: 12px;
}
.form .gform_button:hover {
  background: #2d4265;
  color: #fff;
}
.form--job {
  color: #fff;
}
.form--job .gform_button {
  color: #fff;
  background: none;
  border-color: #fff;
}
.form--job .gform_button:hover {
  background: #fff;
  color: #2d4265;
}
.form--job label {
  color: #fff;
}
.form--job input[type="text"],
.form--job input[type="email"],
.form--job input[type="tel"],
.form--job textarea {
  color: #fff;
  background: none;
  border-color: #fff;
}

.location {
  padding: 0 12px;
  float: left;
  width: 20%;
  margin-bottom: 24px;
}
.location__map {
  height: 500px;
  margin-bottom: 48px;
}
@media (max-width: 1023px) {
  .location {
    width: 50%;
  }
  .location .gform_validation_container {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .location {
    width: 100%;
  }
}
.location a {
  color: #2d4265;
}
.location__head {
  color: #2d4265;
  font-size: 24px;
  margin-bottom: 24px;
}
.location__holder {
  *zoom: 1;
  margin-bottom: 48px;
}
.location__holder:before, .location__holder:after {
  content: " ";
  display: table;
}
.location__holder:after {
  clear: both;
}

.gform_validation_container {
  display: none !important;
}

.hide {
  display: none;
}

.share__overlay {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
  position: fixed;
  width: 100%;
  height: 100%;
  top: -100%;
  left: 0;
  z-index: 99999;
  transition: top .25s ease;
}
.sharing .share__overlay {
  top: 0;
}
.share__overlay__title {
  font-size: 36px;
  line-height: 36px;
  color: #2d4265;
  margin-bottom: 60px;
}
.share__overlay__inner {
  margin-top: 120px;
}
.share__overlay .wrapper {
  text-align: center;
}
.share__overlay ul {
  display: inline-block;
  *zoom: 1;
  list-style: none;
}
.share__overlay ul:before, .share__overlay ul:after {
  content: " ";
  display: table;
}
.share__overlay ul:after {
  clear: both;
}
.share__overlay ul li, .share__overlay ul a {
  float: left;
}
.share__overlay ul li {
  margin: 0 10px;
}
.share__overlay ul a {
  width: 60px;
  height: 60px;
  border: 2px solid #2d4265;
  border-radius: 30px;
  line-height: 56px;
  font-size: 22px;
  color: #2d4265;
  text-decoration: none;
  text-align: center;
}
.share__overlay ul a:hover {
  color: #626262;
  border-color: #626262;
}

/*# sourceMappingURL=main.css.map */

.gform_hidden {
  display: none !important;
}

.badge--contact .badge__text {
  text-align: left;
}

.badge--contact {
  background-position: 12px 28px;
}

.menu-item-has-children {
  position: relative;
  font-size: 14px;
}

.menu-item-has-children .sub-menu {
  display: none;
  position: absolute;
  left: 0;
  top: 24px;
}

@media (max-width: 767px) {
  .menu-item-has-children .sub-menu {
    position: static;
    display: block;
    text-align: right;
    padding: 0;
  }

  .menu-item-has-children span {
    display: none;
  }
}

.menu-item-has-children:hover .sub-menu {
  display: block;
}

.job__list #job__form li {
    border-bottom: none !important;
}

.validation_error {
  display: block !important;
  position: absolute;
  left: 0;
  bottom: -20px;
  width: 100%;
  text-align: center;
}

.form--job {
  position: relative;
  padding-bottom: 20px;
}